Change in ovirt-log-collector[master]: inventory: Warn if compatibility version for datacenter is <3.6

Show replies by date

693
days inactive
693
days old

engine-commits@ovirt.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Code Review